@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2") format("woff2");
    unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2") format("woff2");
    unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2") format("woff2");
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2") format("woff2");
    unicode-range: U+370-3FF;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2") format("woff2");
    unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2") format("woff2");
    unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2") format("woff2");
    unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
    font-family: "OpenSansLight";
    src: url("OpenSans-Light.ttf");
}

@font-face {
    font-family: "OpenSansSemibold";
    src: url("OpenSans-Semibold.ttf");
}

@font-face {
    font-family: "OpenSansBold";
    src: url("OpenSans-Bold.ttf");
}



html {min-height: 100%; overflow-y: scroll; position: relative;}

* {margin:0; padding:0; list-style:none; vertical-align:baseline;}
#portal-siteactions li:nth-child(3){display:none}

#header{
    background-size:100% auto; 
    position:relative;
    margin-top:0;
    background:transparent;
    height: 135px;
}

/*Tamanho da fonte do selector de estilos do TinyMCE - exemplo edição de página*/
.ploneSkin .mceMenu span.mceText, .ploneSkin .mceMenu .mcePreview {font-size: 11px !important;}

/*Espaçamento dos icones de selecao de link do TinyMCE - exemplo edição de página*/
#internallinkcontainer .list.item span, #internallinkcontainer .list.item a {position: relative !important;} 

body{
    color:#2F2F2F; 
    font-family:Open Sans, Helvetica, Arial, sans-serif;
    font-size: 62.5%; /* with this 1em = 10px */;
    margin-bottom:17em;
    background:#fff;
}

a:link, #content a:link, dl.portlet a:link {color:#205C90;}

#content a:visited, dl.portlet a:visited {color: #266DAB;}

#content a:hover, dl.portlet a:hover {color: #12304D !important;}

h1 {color: #01414A;}

h2, h3, h4, h5, h6 {color: #01414A;}

h1, h2, h3 {margin: 0.5em 0 0.5em;}

p {line-height: 1.8em;  margin: 0 0 1em 0;}

#content .visualHighlight{background:transparent !important; color:red;}
    
#portal-languageselector {
    background: transparent none repeat scroll 0 0 !important;
    float: right;
    top: -2px;
    padding: 0em 4px;
    position: absolute;
    }

.centralizado {
    display: block;
    margin: auto;
    max-width: 1280px;
    width:98%;
}

#wrapper { 
    width:1280px; 
    margin: 0px auto 10px auto; 
    max-width:98%;
    font-size:1.3em;
    background:red;
}

#main {
  background:#fff;
  font-size: 1.4em;
  padding: 1em 0;
  margin-top: -1em;
}

#exposeMask {z-index: 0 !important;}

.close {opacity: 0.6; text-indent: -10000px;}


/****************** HEADER ******************/
#logo{
    float:left; 
    max-width:100%;
    margin-top: 12px;
}

#logo img{
    max-width:100%;
}

#logoufscar{float:right;}

#logoufscar img{
    margin-top:40px !important;
}

#portal-breadcrumbs{margin-top:1em;}

#bread{font-size:17px; max-width:1280px; margin:0 auto; width:98%;}

#viewlet-above-content #portal-breadcrumbs{display:none;}

#personaltools-login {display:none}
#personaltools-preferences {display:none}
#personaltools-plone_setup {display:none}
#portal-personaltools {display:none}


#bannerlarge{display: inline-block;}
#bannersmall{display: none;}




/*************** TABELAS *************/
.listing tbody tr:nth-child(odd) td{background-color: #eee;}



/**************** MENU SUPERIOR  *************************/
#nav #seletor{color:#fff;}

#searchbt, #nav #seletor{display:none;}

#menu{
    background:#263b57;
    box-shadow:0px 6px 8px -5px black;
    -moz-box-shadow:0px 6px 8px -5px black;
    -webkit-box-shadow:0px 6px 8px -5px black;
}

#nav ul {font-size: 1.3em; margin: auto;}

#nav a{
    color: white;
    display: inline-block;
    font-size: 15px;
    min-width: 5em;
    padding: 1.2em 2em 1.2em 0.2em;
    text-align: center;
    text-decoration: none;
}

#portal-breadcrumbs {
    font-size: 80%;
    margin-bottom: 1em;
    margin-left: 0px;
}


/****************** SEARCHBOX ******************/
#portal-searchbox{float:right; margin-top: 20px}

#portal-searchbox #searchGadget{border:1px solid #c6c4c4; font-style:italic;}

#header input.searchButton{margin-left:2px; padding:0;}

#searchGadget{padding:6px 0.2em; width: 180px;}

button.searchButton{ background-color:transparent; border:none;}

button.searchButton i{font-size: 20px; margin-left: 10px;}

#header input.searchButton{margin-left:2px; padding:0;}

#LSResult {
  font-size: 11px;
  margin-right: 16%;
  margin-top: 1px;
  z-index: 1;
}


/****************** CONTENT ******************/
.hidden {display: none;}
.noimages {display:none;}
.clear {clear: both;}
#subgallery-search {display:none;}
.pb-ajax, .pb-image,

.overlay iframe {font-size: 1.4em;}

.portlet img, #content img {max-width:100%; border:0px; padding:5px;}


/****************** COLUNAS ********************/
#portal-column-one, #portal-column-two{width: 20%;}

#portal-column-one{margin-left: -100%;}

div.position-0{margin-left: -100%;}

div.width-full{width: 100%;}

div.width-1\:2{width: 57%;}

div.width-3\:4{width: 78%;}

div.position-1\:4{margin-left: -78%;}

div.position-3\:4{margin-left: -20%;}


/****************** SEARCHBOX ******************/
#portal-searchbox{float:right;}

#portal-searchbox #searchGadget{border:1px solid #c6c4c4; font-style:italic;}

#portal-searchbox .searchButton{
  background:transparent none repeat scroll 0 0;
  border:medium none;
  color:#CE3D25;
  font-size:21px;
  padding-left: 0.5em;
}

#header input.searchButton{margin-left:2px; padding:0;}

#searchGadget{padding:0.1em 0.2em;}

#header input.searchButton{margin-left:2px; padding:0;}



/***************** LISTAS *****************/
#content li, dl.portlet li {
  display: list-item;
  line-height: 1.5em;
  list-style: square outside;
  margin-bottom: 0.25em;
}

#content ol li, dl.portlet ol li {list-style: decimal outside;}


/****************** CAROUSEL ******************/

div.carousel-banners, div.carousel-banners div.carousel-banner, div.carousel-banners div.carousel-banner span.carousel-image img{width: 100%;}

.carousel-image img{width:100%;}

.carousel-pager{margin:0.5em 0;}

.carousel-pager-item{font-size:13px; color:#666 !important; }

.carousel-pager-item a{color:#ce3d25 !important;}

.carousel-pager-item-active{background-color:#ce3d25; color:#fff !important}

.carousel-text{
    background: -moz-linear-gradient(top, rgba(27, 62, 90, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(27, 62, 90, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(27, 62, 90, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    color:#fff; 
    padding:1%; 
    width:100%;
}

.carousel-text a:link, .carousel-text a:hover, .carousel-text a:visited{color:#fff !important;}

/****************** SITE ACTION ******************/
#siteactions{
    background:#263B57 none repeat scroll 0 0 !important;
    font-size:100%;
    margin:0 !important;
    padding:2em 0 0 0;
    width:100%;
}

#portal-siteactions{
    display:block;
    margin:-1.8em auto -1em;
    max-width:1200px;
    padding:0;
    text-align:right;
    text-transform:uppercase;
    width:100%;
    z-index:9;
    font-size:100%;
}

#portal-siteactions li a{color:#FFFFFF !important;}

/*#portal-siteactions {
  background: #263B57 none repeat scroll 0 0;
  display: inline;
  float: right;
  font-size: 100%;
  margin: -14px 0 1em;
  padding: 0;
  text-align: right;
  width: 100%;
}

#portal-siteactions li a {color: white; z-index: 9999;}

#portal-siteactions li a:hover {color: #bebebe;}
*/


/****************** PORTLETS ******************/
.portlet p{line-height:120%; padding: 0.6em 0 0.6em 0;}

#content dl, dl.portlet p, dl.portlet {margin-bottom: -1px !important;}

dt.portletHeader {
    background-color:transparent !important;
    color: #053752;
    font-size:14px;
    text-transform:uppercase;
}

.portletHeader {
    background-color: transparent;
    border-bottom: 2px solid #9FD1E9;
    box-sizing: border-box;
    color: black;
    font-size: 1.2em;
    width: 100%;
    margin-bottom: -6px;
}


.portletItem p a, dl.portlet a:link {border-bottom: 0.1em none #ddd !important; color:#2F2F2F!important;}

.portletItem p a, dl.portlet a:visited {color:#2F2F2F!important;}

.portletItem p {border-bottom: 0.1em dotted #DDDDDC}

.portletStaticText .portletItem p:first-child{margin-top:-8px;}

.portletStaticText .portletHeader {padding-left:0em;}



/********** PORTLETS LATERAIS INTERNOS **********/
.portlet-static-nome{
margin-left:0.8em !important;
}

.portlet-static-nome p {
border-bottom: 0.1em solid #dddddd;
}

.portlet-static-nome .portletItem{
background: #F2F2F2;
}



/****************** PORTLETS NAVEGACAO ******************/
.portletNavigationTree .portletHeader{font-size:15px; border-bottom:2px solid #079fb6;}

dl.portletNavigationTree dt{padding-left:0em;}

.navTreeItem {list-style:none !important;}

dl.portlet ul.navTree .navTreeCurrentItem{background:transparent; border-left:none; padding-left:1em;}

dl.portlet ul.navTreeLevel0 > .navTreeItem{padding-left:0em;}



/******************  PORTLET NEWS *******************/
.portletNews {width: 100%; padding: 0em;}

.portletNews .portletHeader{
    background-color:transparent;
    border-bottom:2px solid #9FD1E9;
    color:black;
    font-size:1.2em;
    width:100%;
    margin-top:-60px;
}

.portletNews .portletHeader a{color: rgba(0, 0, 0, 0.9) !important; margin-top:-12px;}

.portletNews .portletItem:first-of-type{margin-top:6px;}

.portletNews .portletFooter{text-align:right; font-weight:bold !important; padding-right:0em !important;}

.portletNews .portletFooter a:link{color:#ce3d25 !important;}



/************* EVENTOS *************/
.portletEvents .portletHeader a:hover, .portletEvents .portletHeader a:visited{
    color: white !important;
}

.portletEvents .portletFooter{text-align:right;}


    
/*********** CALENDARIO ************/
    

/*********** CENTRALIZANDO IMAGENS  DA GALERIA ************/
.image-container img{margin:0 auto; display:block;}


/************* FOOTER *************/
#footer{
  width: 100%;
  background:#eee;
  height:17em;
  position:absolute;
  bottom:0;
}
    
#footername{
  color: #2f2f2f;
  font-size: 1.1em !important;
  font-weight: bold;
  width: 100% !important;
}
    
.meio {
  display: block;
  margin: 0 auto;
  padding-top:1.5em;
  max-width: 1200px;
  color: #545454;
  text-align: center;
  font-size: 1.3em !important;
}
    
.meio div{
  display: inline-block;
  vertical-align: top;
}
    
    
    
/****************** MEDIAS RESPONSIVAS ******************/
#searchbt, #nav #seletor {display:none;}
    
#nav #seletor {color: #fff;}

@media screen and (max-width: 1300px) {
  /* #logoufscar {margin-left:89%;}*/
}

@media screen and (max-width: 1175px) {
   /* #logoufscar {margin-left:88%;}*/
}

@media screen and (max-width: 1078px) {
   /* #logoufscar {margin-left:87%;}*/
   #nav a{ padding: 1.2em 1.5em;}
}
@media screen and (max-width: 980px) {
 /*   #logoufscar {margin-left:86%;}*/
    #nav a{ padding: 1.2em 1.4em;}

}

@media screen and (max-width: 960px) {
 /*   #logoufscar {margin-left:86%;}*/
 
     #nav a{ padding: 1.2em 1.2em;}

 
}

@media screen and (max-width: 910px) {
 /*   #logoufscar {margin-left:86%;}*/
 
     #nav a{ padding: 1.2em 1.0em;}

 
}

@media screen and (max-width: 880px) {
   /* #logoufscar {margin-left:85%;}*/
        #nav a{ padding: 1.2em 0.7em;}

   
}

@media screen and (max-width: 812px) {
   /* #logoufscar {margin-left:85%;}*/
        #nav a{ padding: 1.2em 0.5em;}

   
}


@media screen and (max-width: 800px) {
  
  #wrapper {max-width: 100%;}
    
  #logoufscar {display:none;}
  
  #portal-column-one, #portal-column-two, #portal-column-content {clear: both; width: 97.75%; margin-left: -98.875%;}
  
  #portal-searchbox  {display:none;}
  
  #nav {padding:0;width:100%;}
  
  #searchbt {
      display:block; 
      float:right;
      width:14%;
      margin-top: 8px;
   }
  
  #searchbt a {
    display:block;
    text-indent: -900000px;
    padding: 1em;
    margin-top:8px;
    background:transparent url(search-ico.png) no-repeat center center;
  }
  
  #nav #seletor {
    display:block;
    padding:1em;
    width:80%;
    font-size:14px;
    background:url("sections-ico.png") no-repeat 97% 60%;
  }
  
  #nav li {display: none;}
  
  #nav li {text-align:left;}
  
  #nav:hover li {
    display: block;
    width:100%;
    border-top:1px solid #ffffff;;
    display:block !Important;
    padding:0;
  }
  
  #nav ul {
    width:97.5%;
    margin:0;
    padding:0;
    font-size:1em;
  }
  
  #nav:hover li a {
    color: #fff;;
    width:100%;
    padding:0 2.5%;
    line-height: 3em;
    display: block;
    text-align:left;
    width: 95% !important;
  }
  
  #nav:hover li:hover {background: rgb(17, 117, 160);}
  
  #nav:hover li a:hover,#nav:hover li.selected a {background: transparent;}
  
  .overlay.overlay-ajax {top: 10px !important;}
  
  .overlay.overlay-ajax input.searchPage {
    font-size: 200% !important;
    width: 90%;
    margin-bottom:1em;
  }
  
  .overlay.overlay-ajax input.searchPage.searchButton {width:auto;}
  
  .overlay.overlay-ajax #searchform .discreet {text-align:left;}
  
  .overlay.overlay-ajax #content-core strong {display:none;}
  
}


@media screen and (max-width: 600px) {
    .portletNews dd:nth-child(2), .portletNews dd:nth-child(3), .portletNews dd:nth-child(4){
        width:80%;
    }

}

@media screen and (max-width: 520px) {
    #bannerlarge{display: none;}
    #bannersmall{display: inline-block;}
}

@media screen and (min-width: 521px) {
    #header{height:200px;}
}

@media screen and (max-width: 480px) {
  
  #portal-searchbox {
    float: none;
    width:80%;
    clear:both;
    margin: 0 auto 2%;
  }
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}